.banner { position: relative; }

.banner picture img { width: 100%; min-height: 500px; object-fit: cover; }

.banner-content { width: 100%; position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); z-index: 1; text-align: center; }

.banner-content h1 { font-family: 'Nomadic Dreams'; font-weight: normal; font-size: 90px; color: #fff; text-shadow: 0px 2px 5px rgba(0, 0, 0, 0.88); }

.banner-content p { font-family: 'Gilroy'; font-weight: 500; font-size: 27px; color: #fff; margin-bottom: 20px; text-shadow: 0px 2px 5px rgba(0, 0, 0, 0.88); }

.banner-content .explore-btn { background: rgb(25, 24, 59, 0.67); font-family: 'Mulish'; font-weight: 500; font-size: 16px; color: #fff; letter-spacing: 1px; text-transform: uppercase; border: 2px solid #fff; border-radius: 8px; padding: 10px 25px; display: inline-flex; align-items: center; transition: all 0.3s ease-in-out; }

.banner-content .explore-btn img { margin-left: 10px; transition: all 0.3s ease-in-out; }

.banner-content .explore-btn:hover { background: #19183b; }

.banner-content .explore-btn:hover img { transform: translateX(5px); }

.apply-visa { display: flex; flex-direction: column; align-items: center; margin-top: -110px; position: relative; z-index: 1; }

.apply-visa h3 { font-family: 'Gilroy'; font-weight: bold; font-size: 48px; color: #fff; text-transform: uppercase; text-shadow: 0px 2px 5px rgba(0, 0, 0, 0.88); }

.apply-visa .visa-form { display: flex; align-items: center; background: #fff; border-radius: 40px; box-shadow: 0px 0px 13px rgba(0, 0, 0, 0.28); /*width: calc(100% - 50%);*/ }

.apply-visa .visa-form .form-icon { border-radius: 40px 0 0 40px; background: #708993; padding: 15px 20px 15px 25px; }

.apply-visa .visa-form .form-group { padding: 0px 25px; flex: auto; }

.apply-visa .visa-form .form-group label { color: #00224d; font-family: 'Manrope'; font-weight: bold; font-size: 18px; display: block; }

.apply-visa .visa-form .form-group select { border: none; color: #606c78; font-family: 'Manrope'; font-weight: 500; font-size: 14px; -webkit-appearance: none; -moz-appearance: none; width: 100%; }

.apply-visa .visa-form .form-group+.form-group { border-left: 2px solid #d0d6dc; }

.apply-visa .visa-form button { font-family: 'Mulish'; font-weight: 600; font-size: 18px; background: #19183b; display: flex; align-items: center; border-radius: 30px; padding: 8px 10px 8px 35px; color: #fff; margin-right: 15px; transition: all 0.3s ease-in-out; }

.apply-visa .visa-form button img { margin-left: 12px; transition: all 0.3s ease-in-out; }

.apply-visa .visa-form button:hover img { transform: translateX(3px); }

.apply-visa .visa-form button:hover { background: #6f8892; }

/* Destinations Css Start */

.destinations-slide { margin-top: 30px; }

.destinations-slide .item a { display: block; position: relative; border-radius: 33px; overflow: hidden; }

.destinations-slide .item a:after { background: #00224d; content: ""; position: absolute; inset: 0; opacity: 0; transition: all 0.3s ease-in-out; }

.destinations-slide .item a:hover:after { background: rgb(0, 34, 77, 0.5); content: ""; position: absolute; inset: 0; opacity: 1; transition: all 0.3s ease-in-out; }

.destinations-slide .item a img { transition: all 1.5s cubic-bezier(0, 0, 0.2, 1); }

.destinations-slide .item a:hover img { transform: scale3d(1.1, 1.1, 1.1); }

.destinations-slide .item h4 { position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); z-index: 1; width: 100%; text-align: center; color: #fff; font-family: 'Mulish'; font-weight: 900; font-size: 54px; }

/* Destinations Css End */

/* Visa Options Css Start */

.visa-options { overflow: hidden; }

.visa-option-row { background: #fff; margin-top: 30px; padding: 40px 0; box-shadow: 0px 2px 35px rgba(0, 0, 0, 0.20); }

.visa-option-row .container { max-width: 1300px; }

.visa-option-row .tabs { display: flex; justify-content: center; flex-wrap: wrap; column-gap: 20px; margin-bottom: 30px; }

.visa-option-row .tab { position: relative; padding: 12px 25px; cursor: pointer; font-family: 'Mulish'; font-weight: bold; font-size: 18px; color: #708993; border-bottom: 3px solid transparent; transition: all 0.3s ease; }

.visa-option-row .tab.active { color: #43425b; }

.visa-option-row .tab.active:after { content: ""; position: absolute; bottom: -8px; left: 0; background: #708993; width: 100%; height: 9px; border-radius: 10px; }

.visa-option-row .tab-content { display: none; animation: fadeIn 0.5s ease; }

.visa-option-row .tab-content.active { display: block; }

@keyframes fadeIn {

 from { opacity: 0; }

to { opacity: 1; }

 }

.card-row { display: flex; justify-content: center; column-gap: 30px; row-gap: 30px; flex-wrap: wrap; }

.card-row .card { background: #fff; border-radius: 6px; box-shadow: 0 2px 35px rgba(0, 0, 0, 0.20); flex: 0 0 auto; padding: 22px; text-align: center; transition: transform 0.3s ease, box-shadow 0.3s ease; }

.card:hover { transform: translateY(-5px); box-shadow: 0 8px 18px rgba(0, 0, 0, 0.15); }

.card-row .card .card-header { background: #708993; border-radius: 6px; padding: 20px; }

.card-row .card .card-header h3 { color: #fff; font-family: 'Mulish'; font-weight: 900; font-size: 35px; }

.card-row .card .card-header p { color: #fff; font-family: 'Mulish'; font-weight: bold; font-size: 18px; text-transform: uppercase; }

.card-row .card .price { font-family: 'Mulish'; font-weight: bold; font-size: 48px; color: #19183b; padding: 10px 0; }

.card-row .card .price sup { font-family: 'Mulish'; font-weight: 500; font-size: 24px; }

.card-row .card .switch { position: relative; display: inline-flex; width: 118px; height: 32px; }

.card-row .card .switch input { display: none; }

.card-row .card .slider { position: absolute; cursor: pointer; top: 0; left: 0; right: 0; bottom: 0; background-color: #cccaca; -webkit-transition: .4s; transition: .4s; }

.card-row .card .slider:before { position: absolute; content: ""; height: 28px; width: 28px; left: 2px; bottom: 2px; background-color: #fff; -webkit-transition: .4s; transition: .4s; }

.card-row .card .switch input:checked+.slider { background-color: #19183b; }

.card-row .card .switch input:focus+.slider { box-shadow: 0 0 1px #000; }

.card-row .card .switch input:checked+.slider:before { -webkit-transform: translateX(86px); -ms-transform: translateX(86px); transform: translateX(86px); }

.card-row .card .switch .on { display: none; }

.card-row .card .switch .on,

.card-row .card .switch .off { color: #fff; position: absolute; transform: translate(-50%, -50%); top: 50%; left: 40%; font-size: 16px; font-family: 'Mulish'; font-weight: bold; user-select: none; }

.card-row .card .switch .off { left: 60%; }

.card-row .card .switch input:checked+.slider .on { display: block; }

.card-row .card .switch input:checked+.slider .off { display: none; }

.card-row .card .switch .slider.round { border-radius: 30px; }

.card-row .card .switch .slider.round:before { border-radius: 50%; }

.card-row .card ul { list-style: none; padding: 0; margin: 20px 0; text-align: left; }

.card-row .card ul li { display: flex; align-items: flex-start; margin-bottom: 12px; font-size: 16px; font-family: 'Mulish'; font-weight: bold; color: #070808; }

.card-row .card ul li img { margin-right: 10px; margin-top: 2px; }

.card-row .card button { background: #19183b; font-family: 'Manrope'; font-weight: bold; font-size: 16px; color: #fff; letter-spacing: 1px; text-transform: uppercase; border: 2px solid #fff; border-radius: 8px; padding: 10px 25px; display: inline-flex; align-items: center; transition: all 0.3s ease-in-out; }

.card-row .card button img { margin-left: 20px; transition: all 0.3s ease-in-out; }

.card-row .card button:hover { background: #708993; }

.card-row .card button:hover img { transform: translateX(5px); }

/* Visa Options Css End */

/* Visa Apply Steps Css Start */

.steps-row { display: flex; flex-wrap: wrap; margin-top: 50px; }

.steps-row .step { flex: 1; background: #fff; border-radius: 5px; text-align: center; padding: 40px 20px; box-shadow: 0 2px 79px rgba(0, 0, 0, 0.15); transition: all 0.3s ease-in-out; }

.steps-row .step img { margin: 0 auto 10px; transition: all 0.3s ease-in-out; }

.steps-row .step h4 { font-family: 'Mulish'; font-weight: bold; font-size: 16px; color: #000; text-transform: uppercase; margin: 10px 0; }

.steps-row .step p { font-family: 'Mulish'; font-weight: 500; font-size: 16px; color: #000; max-width: 190px; margin: 0 auto; }

.steps-row .step:hover { background: #19183b; }

.steps-row .step:hover img { filter: brightness(0) invert(1); }

.steps-row .step:hover h4 { color: #fff; }

.steps-row .step:hover p { color: #fff; }

/* Visa Apply Steps Css End */

/*Countries Eligible section css Start */

.countries-eligible .container { max-width: 1300px; }

.country-main { overflow: hidden; display: flex; flex-wrap: wrap; }

.countrycontent { height: 260px; }

.country-main .col { flex: 0 0 auto; width: 16.66666667%; /* padding-right: 0.5rem; */

    padding-left: 0.5rem; margin-top: 0.5rem; }

.country-card { border: 1px solid #cfcfcf; padding: 8px; line-height: normal; background-color: #fff; border-radius: 5px; box-shadow: rgba(0, 0, 303, 0.1) 0px 4px 6px -1px, rgba(0, 0, 0, 0.06) 0px 2px 4px -1px; gap: 8px; display: flex; align-items: center; font-family: "Mulish"; font-weight: 500; font-size: 14px; color: #000; transition: all 0.3s ease-in-out; position: relative; }

.country-card .country-card-icon { height: 38px; max-width: 38px; min-width: 38px; box-shadow: rgba(0, 0, 0, 0.12) 0px 1px 3px, rgba(0, 0, 0, 0.24) 0px 1px 2px; border-radius: 50%; overflow: hidden; }

.country-card .country-card-icon img { height: 38px; object-fit: cover; }

.country-card a { color: #000; }

.country-card a:hover { color: #19183b; }

.stretched-link a::after { position: absolute; top: 0; right: 0; bottom: 0; left: 0; z-index: 1; content: ""; }

.country-card:hover { transform: translateY(-2px); border-color: #19183b; box-shadow: 0 6px 16px rgba(0, 0, 0, 0.25); }

.more-country { display: flex; align-items: center; justify-content: center; padding-top: 40px; }

.more-country a { display: flex; align-items: center; background: #708993; border-radius: 8px; font-family: 'Manrope'; font-weight: bold; letter-spacing: 1px; text-transform: uppercase; color: #fff; padding: 12px 25px; transition: all 0.3s ease-in-out; }

.more-country a:hover { background: #19183b; }

.more-country a img { margin-left: 10px; transition: all 0.3s ease-in-out; }

.more-country a.expanded img { transform: rotate(-180deg); }

/*Countries Eligible section css end*/

/*Dubai activities and sights css Start*/

.activities-sights .container { max-width: 1300px; }

.activities { display: grid; grid-template-columns: repeat(6, 1fr); grid-column-gap: 30px; grid-row-gap: 30px; padding-top: 30px; }

.activities .activities-col { text-align: center; }

.activities .activities-col h4 { font-family: "Mulish"; font-weight: bold; font-size: 18px; color: #708993; margin-top: 10px; transition: all 0.3s ease-in-out; }

.activities .activities-col img { margin: 0 auto; transition: all 0.3s ease-in-out; }

.activities .activities-col:hover img { filter: brightness(0) invert(0); }

.activities .activities-col:hover h4 { color: #19183b; }

/*Dubai activities and sights css Start*/

/* Visa Process Css Start */

.visa-process { background: #fff; margin-top: 30px; padding: 50px 0; box-shadow: 0px 2px 35px rgba(0, 0, 0, 0.20); }

.process-row { display: flex; flex-wrap: wrap; column-gap: 30px; row-gap: 30px; }

.process-row>* { width: calc(50% - 15px); }

.visa-promo { background: #708993; padding: 30px 40px; border-radius: 6px; }

.process-row h3 { font-family: "Mulish"; font-weight: bold; font-size: 30px; color: #fff; }

.process-row .divider { display: block; width: 55px; height: 2px; background: #fff; margin: 10px 0 15px; }

.promo-process { display: flex; flex-direction: row; justify-content: space-between; }

.promo-process h5 { font-family: "Mulish"; font-weight: 500; font-size: 18px; color: #fff; }

.promo-process h4 { font-family: "Mulish"; font-weight: bold; font-size: 24px; color: #fff; margin: 2px 0; }

.promo-process p { font-family: "Mulish"; font-weight: 500; font-size: 16px; color: #fff; }

.promo-process .apply-btn { display: flex; align-items: center; font-family: "Mulish"; font-weight: bold; font-size: 20px; color: #fff; transition: all 0.3s ease-in-out; margin-top: 20px; }

.promo-process .apply-btn img { margin-left: 10px; transition: all 0.3s ease-in-out; }

.promo-process .apply-btn:hover { color: #19183b; }

.promo-process .apply-btn:hover img { transform: translateX(10px); }

.visa-features { padding: 30px 40px; }

.visa-features h3 { color: #19183b; }

.visa-features .divider { background: #708993; }

.features-grid { margin-top: 40px; display: flex; flex-wrap: wrap; column-gap: 15px; row-gap: 15px; }

.features-grid .feature-item { flex: 1; text-align: center; }

.features-grid .feature-item img { margin: 0 auto 10px; }

.features-grid .feature-item p { font-family: "Mulish"; font-weight: bold; font-size: 18px; color: #000; transition: all 0.3s ease-in-out; }

.features-grid .feature-item p:hover { color: #19183b; }

/* Visa Process Css End */

/* Why Apply Css Start */

.why-apply-row { display: flex; flex-direction: row; flex-wrap: wrap; column-gap: 30px; row-gap: 30px; overflow: hidden; }

.why-apply-row>* { width: calc(50% - 15px); }

.why-apply-row .col:first-child { margin-top: 30px; }

.why-apply-row .main-heading { text-align: left; padding: 0; }

.why-apply-row h3 { display: inline-block; font-size: 36px; text-align: left; }

.why-apply-row .divider { display: block; width: 55px; height: 2px; background: #708993; margin: 10px 0 15px; }

.why-apply-row .main-heading img { margin-bottom: 20px; }

.why-apply-row h4 { font-family: "Mulish"; font-weight: bold; font-size: 24px; color: #000; margin-top: 20px; }

.why-apply-row ul { list-style: none; padding: 0; margin: 20px 0; text-align: left; }

.why-apply-row ul li { display: flex; align-items: flex-start; margin-bottom: 13px; font-size: 16px; font-family: 'Mulish'; font-weight: 500; color: #070808; }

.why-apply-row ul li strong { font-weight: bold; }

.why-apply-row ul li img { margin-right: 15px; margin-top: 2px; }

.how-to-apply { background: #fff; padding: 30px 35px; box-shadow: 0px 2px 79px rgba(0, 0, 0, 0.15); }

.how-to-apply h3 { display: block; text-align: center; }

.how-to-apply .divider { margin: 10px auto; }

.visa-process-steps { margin: 50px 0; display: flex; flex-wrap: wrap; column-gap: 50px; row-gap: 50px; }

.visa-process-steps>div { flex: 0 0 auto; text-align: center; width: 45%; padding: 5px 30px; }

.visa-process-steps>div img { margin: 0 auto; }

.visa-process-steps>div h5 { font-size: 17px; font-family: 'Lato'; font-weight: bold; color: #000; margin: 20px 0 15px; }

.visa-process-steps>div p { font-size: 15px; font-family: 'Lato'; font-weight: normal; color: #252525; }

.how-to-apply>p { font-size: 18px; font-family: 'Mulish'; font-weight: 600; color: #000; line-height: 30px; }

/* Why Apply Css End */

/* Review Css Start */

.reviews { padding: 20px 0 50px; overflow: hidden;}

.review-row { width: 100%; display: grid; grid-template-columns: 1fr 1fr; gap: 30px; }

.sub-col { display: flex; align-items: flex-end; }

.review-row h3 { font-family: 'Nomadic Dreams'; font-weight: normal; font-size: 36px; color: #000; }

.review-row .divider { display: block; width: 55px; height: 2px; background: #708993; margin: 10px 0 15px; }

.sub-col h4 { font-size: 24px; font-family: 'Mulish'; font-weight: bold; color: #19183b; margin-bottom: 20px; }

.appreciation { border-left: 1px solid #708993; padding-left: 30px; margin-left: 30px; }

.appreciation .check-list { column-count: 2; margin: 0px; }

.appreciation .check-list li { display: flex; align-items: flex-start; padding-bottom: 12px; font-size: 18px; font-family: 'Mulish'; font-weight: 600; color: #000; }

.appreciation .check-list li img { margin-right: 10px; margin-top: 2px; }

.ease-steps { margin-top: 50px; display: grid; grid-template-columns: repeat(4, 1fr); gap: 30px; }

.ease-steps h4 { font-size: 16px; font-family: 'Mulish'; font-weight: bold; color: #000; margin-top: 10px; text-align: center; }

.ease-steps img { margin: 0 auto; }

/* Review Css End */

/* Visa Rejection And Help Css Start */

.visa-help { background: #708993;overflow: hidden;}

.visa-help-row { width: 100%; display: grid; grid-template-columns: 1fr 1fr; gap: 30px; }

.help-heading { display: inline-block; font-family: 'Nomadic Dreams'; font-weight: normal; font-size: 36px; color: #fff; }

.help-heading img { filter: brightness(100); margin: 0 auto 15px; }

.reason-types { margin-top: 30px; padding-right: 30px; margin-left: 0; }

.reason-types li { margin-bottom: 20px; padding-bottom: 20px; border-bottom: 1px solid #fff; list-style: none; }

.reason-types li:last-child { border: none; }

.reason-types li h5 { font-size: 24px; font-family: 'Mulish'; font-weight: bold; color: #fff; margin-bottom: 10px; }

.visa-help p { font-size: 18px; font-family: 'Mulish'; font-weight: 500; color: #fff; }

.help-video { margin: 30px 0 20px; background: rgba(255, 255, 255, 0.01); box-shadow: 0px 2px 79px rgba(0, 0, 0, 0.15); padding: 5px; border-radius: 4px; }

.help-video video { width: 100%; height: 290px; object-fit: cover; }

/* Visa Rejection And Help Css End */

/* Blog Css Start */

.blog h3 { text-transform: uppercase; }

.blog-row { width: 100%; display: grid; grid-template-columns: 1fr 1fr 1fr; gap: 30px; }

.blog-row .blog-image { display: block; border-radius: 60px 0 60px 0; overflow: hidden; height: 310px; }

.blog-row .blog-image img { width: 100%; height: 100%; object-fit: cover; transition: all 0.3s ease-in-out; }

.blog-row .blog-image:hover img { transform: scale(1.1); }

.blog-row .blog-col h4 { margin: 20px 0; font-size: 20px; font-family: 'Mulish'; font-weight: bold; color: #000; transition: all 0.3s ease-in-out; }

.blog-row .blog-col h4:hover { color: #708993; }

.blog-row .blog-col .date-comments { font-size: 16px; font-family: 'Mulish'; font-weight: 500; color: #000; margin-bottom: 15px; }

.blog-row .blog-col p { font-size: 16px; font-family: 'Mulish'; font-weight: 500; color: #000; }

/* Blog Css End */

/* Faqs Css Start */

.faqs .container { max-width: 1360px; }

.accordion { overflow: hidden; display: flex; flex-wrap: wrap; row-gap: 20px; margin: 20px -15px 0; }

.accordion-item { border: 1px solid #d4d4d4; border-radius: 6px; margin-bottom: 20px; }

.accordion-col { flex: 0 0 auto; width: 50%; padding: 0 15px; }

.accordion-header { font-size: 20px; font-family: 'Mulish'; font-weight: bold; color: #121213; display: flex; justify-content: space-between; align-items: center; width: 100%; padding: .5rem 1.5rem; border: none; cursor: pointer; text-align: left; }

.accordion-header::after { content: url(../images/acc-down.png); font-size: 1.75rem; font-weight: 300; color: #333; transition: transform 0.3s ease; padding-left: 15px; }

.accordion-header.active::after { content: url(../images/acc-up.png); }

.accordion-content { max-height: 0; overflow: hidden; padding: 0 1.5rem; background-color: #ffffff; transition: max-height 0.3s ease-out, padding 0.3s ease-out; }

.accordion-content p { font-size: 16px; font-family: 'Mulish'; font-weight: 500; color: #121213; }

.accordion-header.active+.accordion-content { max-height: 500px; padding: 0rem 1.5rem 1rem; overflow-y: auto; transition: max-height 0.4s ease-in, padding 0.2s ease-in; }

/* Faqs Css End */